@media (max-width: 1022px){
	.text-wrap h1{
		font-family: amblebold;
		font-size: 55px;
	}
	.text-wrap h2{
		font-family: amblebold;
		font-size: 25px;
	}
}
@media (max-width: 992px) {

	.home-form-wrapper{
		position: static;
		width: 100%;
	}
	.HeadBanner{
		overflow: visible;	
		height: auto;	
	}
	.text-wrap{
		position: static;
		width: 100%;
		height: 286px;
	}
	.home-form-wrapper .inner{
		background: #009639;
		border-bottom: 1px solid #028935;
		border-top:1px solid #028935;
	}
	.phone-num{
		font-size: 14px;
	}
	.send-text{
		font-size: 14px;
	}
	.header-right {
    	padding: 8px 0 12px;
	}
	.tagline span{
		font-size: 13px;
		padding:0;
	}
	span.icon-sprite.icon-phoneGreyLarge{
		margin-top:7px;
	}
}
@media (max-width: 767px) {
	.header-desktop{
		display: none;
	}
	.header-top{
		display: none;
	}
	.form-container{
		padding: 0;
	}
	header .header-mobile{
		display: block !important;
		margin-right: 0;
	}
	.header-mobile > div {
	    border-right: 1px solid #ddd;
	    height: 50px;
	}
	.logo-mobile a img {
	    padding: 9px 0px;
	    width: 80%;
	}
	.logo-mobile{
		text-align: center;	
	}
	span.phone-num {
	    font-family: latolight;
	    font-size: 13px;
	    padding: 13px 0;
	    display: block;
	    text-align: center;
	}
	span.phone-num span.pnum {
	    margin: 0px 0px 0 0;
	    display: inline-block;
	    position: relative;
	    top: 2px;
	    font-size: 15px;
	}
	span.phone-num .glyphicon-earphone:before {
	    color: #777;
	}
	span.phone-num .glyphicon-earphone {
	    margin-right: 2px;
	    font-size: 15px;
	    position: relative;
	    top: 4px;
	}
	.sendtomob1 {
	    float: none;
	    display: inline-block;
	    margin: 6px 0 0;
	    padding: 7px 17px;
	}
	.col-xs-4.send-to2 {
	    text-align: center;
	}
	div.menu-btn {
	    margin: 12px 0px 0 0;
	    padding: 2px;
	    display: inline-block;
	    border-radius: 3px;
	}
	.menu-btn span {
	     position: static;
	    right: 0;
	    float: none;
	    width: 28px;
	    display: block;
	    padding: 2px;
	    background: #009639;
	    border-radius: 5px;
	    margin-bottom: 2px;
	}
	.send-text {
	    font-size: 10px;
	}
	.sendto2{
		text-align: center;
	}
	.menu-btn span.last{
		margin-bottom: 0;
	}
	.menu-mob-box{
		padding: 0;
	}
	.menu-mob-box {
	    text-align: center;
	}
	.footer .container >div{
		 box-shadow: none;
	    -moz-box-shadow: none;
	    -webkit-box-shadow: none;
	}
	.text-wrap {
	    height: 210px;
	}
	.text-wrap h1 {
	    font-size: 35px;
	}
	.banner {
	    overflow: hidden;
	    position: relative;
	}
}
@media (max-width: 567px) {
	.send-text {
	    font-size: 6px;
	}
	.sendtomob1 {
	    padding: 0px 4px 2px;
	    margin: 12px 0 0;
	}
	.sendtomob1 span.glyphicon.glyphicon-phone {
	    font-size: 13px;
	    position: relative;
	    top: 3px;
	}
	.pnum{
		display: none !important;
	}
	.col-xs-3.logo-mobile a {
	    margin-right: -15px;
	}
	.logo-mobile a img{
		width: 100%;
	}
	.text-wrap h2 {
	    font-size: 20px;
	}
	.text-wrap h1 {
	    font-size: 30px;
	}
	.banner img{
		width: 150%;
	}
	.text-wrap {
	    height: 175px;
	}
	
}
@media (max-width: 475px) {
	.logo-mobile a img {
	    padding: 14px 0px;
	}
}
@media (max-width: 375px) {
	.sendtomob1 {
	    padding: 0px 2px 2px 2px;
	    margin: 10px 0 0;
	    border-radius: 3px;
	}
	.header-mobile > div {
	   
	    height: 46px;
	}
	.sendtomob1 span.glyphicon.glyphicon-phone {
	    font-size: 12px;
	}
	div.menu-btn {
	    margin: 10px 0px 0 0;
	}
	span.phone-num{
		padding: 12px 0;
	}
}
.menu-btn{
	cursor: pointer;
}
ul.tabs {
    margin: 0;
    padding: 0;
}
nav#nav-mobile {
    
    background: #009639;
}
.tabs a {
    padding: 10px 13px;
    display: block;
    border-bottom: 1px solid #028935;
    color: #fff;
}
.tabs a:hover{
	text-decoration: none;
	background: #028935;
}